/* Linspire Clear widget style for KDE 3
   Copyright (C) 2004 Lindows, Inc.
             (C) 2004 Sandro Giessl <ceebx@users.sourceforge.net>

   This library is free software; you can redistribute it and/or
   modify it under the terms of the GNU Library General Public
   License version 2 as published by the Free Software Foundation.

   This library is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Library General Public License for more details.

   You should have received a copy of the GNU Library General Public License
   along with this library; see the file COPYING.LIB.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
 */

#define checkbox_mask_width 15
#define checkbox_mask_height 15
static unsigned char checkbox_mask_bits[] = {
   0x00, 0x00, 0xfc, 0x1f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f,
   0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f,
   0xfe, 0x3f, 0xfc, 0x1f, 0x00, 0x00};
#define checkbox_contour1_width 13
#define checkbox_contour1_height 13
static unsigned char checkbox_contour1_bits[] = {
   0x00, 0x00, 0xfc, 0x1f, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00,
   0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00,
   0x02, 0x00};
#define checkbox_contour2_width 14
#define checkbox_contour2_height 14
static unsigned char checkbox_contour2_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20,
   0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20,
   0x00, 0x20, 0xfc, 0x1f};
#define checkbox_surface_width 15
#define checkbox_surface_height 15
static unsigned char checkbox_surface_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f,
   0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f,
   0xfc, 0x1f, 0x00, 0x00, 0x00, 0x00};
#define checkmark_width 7
#define checkmark_height 8
static unsigned char checkmark_bits[] = {
   0x40, 0x60, 0x71, 0x7b, 0x3f, 0x1f, 0x0e, 0x04};
#define checkmark_tristate_width 7
#define checkmark_tristate_height 7
static unsigned char checkmark_tristate_bits[] = {
   0x7f, 0x00, 0x7f, 0x00, 0x7f, 0x00, 0x7f};
#define radiobutton_mask_width 15
#define radiobutton_mask_height 15
static unsigned char radiobutton_mask_bits[] = {
   0x00, 0x00, 0xe0, 0x03, 0xf0, 0x07, 0xf8, 0x0f, 0xfc, 0x1f, 0xfe, 0x3f,
   0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfe, 0x3f, 0xfc, 0x1f, 0xf8, 0x0f,
   0xf0, 0x07, 0xe0, 0x03, 0x00, 0x00};
#define radiobutton_contour1_width 13
#define radiobutton_contour1_height 13
static unsigned char radiobutton_contour1_bits[] = {
   0x00, 0x00, 0xe0, 0x03, 0x10, 0x00, 0x08, 0x00, 0x04, 0x00, 0x02, 0x00,
   0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x02, 0x00, 0x04, 0x00, 0x08, 0x00,
   0x10, 0x00};
#define radiobutton_contour2_width 14
#define radiobutton_contour2_height 14
static unsigned char radiobutton_contour2_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x04, 0x00, 0x08, 0x00, 0x10, 0x00, 0x20,
   0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x20, 0x00, 0x10, 0x00, 0x08,
   0x00, 0x04, 0xe0, 0x03};
#define radiobutton_surface_width 13
#define radiobutton_surface_height 13
static unsigned char radiobutton_surface_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0xe0, 0x03, 0xf0, 0x07, 0xf8, 0x0f, 0xfc, 0x1f,
   0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xfc, 0x1f, 0xf8, 0x0f, 0xf0, 0x07,
   0xe0, 0x03};
#define radiomark_width 7
#define radiomark_height 7
static unsigned char radiomark_bits[] = {
   0x1c, 0x3e, 0x7f, 0x7f, 0x7f, 0x3e, 0x1c};
